@charset "UTF-8";

:root {
  --color-event-white: #fff;
  --color-event-black: #000;
  --color-event-navyBlue: #1e2678;
  --color-event-blue: #0097dd;
  --color-event-lightblue: #d8eff5;
  --color-event-yellow: #fff100;
  --color-event-orange: #ed6e36;
  --ease-main: cubic-bezier(0.33, 1, 0.68, 1);
  --ease-bound: cubic-bezier(0.34, 1.56, 0.64, 1);
  --font-jp: "Noto Sans JP", "游ゴシック", YuGothic, "Helvetica", "ヒラギノ角ゴ ProN W3", "HiVragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Arial, sans-serif;
  --font-en: "Outfit", "Noto Sans JP", "游ゴシック", YuGothic, "Helvetica", "ヒラギノ角ゴ ProN W3", "HiVragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Arial, sans-serif;
}

@keyframes fade-in {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes fade-out {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

img {
  max-width: 100%;
  display: block;
  vertical-align: middle;
}

@media screen and (min-width: 961px) {
  .is-pc {
    display: block;
  }

  .is-sp {
    display: none;
  }
}

@media screen and (max-width: 960px) {
  .is-pc {
    display: none;
  }

  .is-sp {
    display: block;
  }
}

.m-modal.m-modal-custom .m-modal__bg {
  background: linear-gradient(to bottom, #57d0fb 0%, #b8ebfe 100%);
}

.m-modal.m-modal-custom .m-modal__content {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.m-modal.m-modal-custom .m-modal__content img {
  width: 100%;
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
  margin: 0 auto;
}

a {
  word-wrap: break-word;
}

.p-title {
  width: 536px;
  margin: 0 auto 60px;
  transform: scale(0.9);
  opacity: 0;
  transition: opacity 0.4s var(--ease-main), transform 0.4s var(--ease-bound);
}

.is-active .p-title {
  transform: scale(1);
  opacity: 1;
}

@media screen and (max-width: 960px) {
  .p-title {
    width: 100%;
    margin: 0 auto 49px;
  }
}

.p-title img {
  width: 100%;
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
  margin: 0 auto;
}

.p-contents {
  position: relative;
  transform: translateY(10px);
  opacity: 0;
  transition: opacity 0.5s var(--ease-main) 0.1s, transform 0.5s var(--ease-bound) 0.1s;
}

.is-active .p-contents {
  transform: translateY(0);
  opacity: 1;
}

.p-contents+.p-contents {
  margin-top: 40px;
}

@media screen and (max-width: 960px) {
  .p-contents+.p-contents {
    margin-top: 20px;
  }
}

.p-contents::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  right: -7px;
  bottom: -8px;
  background-color: var(--color-event-navyBlue);
  border-radius: 20px;
}

@media screen and (max-width: 960px) {
  .p-contents::before {
    right: -6px;
    bottom: -6px;
  }
}

.p-contents__block {
  padding-bottom: 77px;
  background-color: var(--color-event-white);
  border: 3px solid var(--color-event-navyBlue);
  border-radius: 20px;
  position: relative;
  overflow: hidden;
  z-index: 1;
}

@media screen and (max-width: 960px) {
  .p-contents__block {
    padding-bottom: 49px;
    border-radius: 16px;
    border: 2px solid var(--color-event-navyBlue);
  }
}

.p-contents__inner {
  padding: 50px 78px 0;
  position: relative;
}

@media screen and (max-width: 960px) {
  .p-contents__inner {
    padding: 25px 29px 0;
  }
}

.p-contents__list-item {
  padding: 36px 0 37px;
  border-bottom: 2px solid var(--color-event-navyBlue);
}

.p-contents__list-item:first-child {
  padding-top: 0;
}

.p-contents__list-item:last-child {
  border-bottom: transparent;
}

@media screen and (max-width: 960px) {
  .p-contents__list-item {
    display: block;
    padding: 20px 0 20px;
    border-bottom: 1px solid var(--color-event-navyBlue);
  }
}

.p-contents__list-item.--center {
  align-items: center;
}

.p-contents__list-item-head {
  display: inline-block;
  padding: 2px 5px 3px;
  text-align: center;
  font-size: 15px;
  line-height: 1.2;
  font-weight: 700;
  margin-bottom: 20px;
  background-color: var(--color-event-yellow);
}

@media screen and (max-width: 960px) {
  .p-contents__list-item-head {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin-bottom: 13px;
    padding: 1px 4px 1px;
    font-size: 12px;
  }
}

.p-contents__list-item-detail {
  flex: 1;
  margin-top: -1px;
}

.p-contents__list-item-detail .p-in-text {
  font-size: 13px;
  line-height: 1.8;
  font-weight: 700;
}

.p-contents__list-item-detail .p-in-text a {
  color: var(--color-event-orange);
  transition: opacity 0.6s var(--ease-main);
}

@media screen and (min-width: 961px) {
  .p-contents__list-item-detail .p-in-text a:hover {
    opacity: 0.6;
  }
}

.p-contents__list-item-detail .p-in-caution {
  font-size: 11px;
  line-height: 2;
  font-weight: 400;
  letter-spacing: -0.06em;
}

.p-event__goods-contents-list .p-in-caution {
  margin-top: 15px;
}

@media screen and (max-width: 960px) {
  .p-event__goods-contents-list .p-in-caution {
    margin-top: 10px;
  }
}

.p-contents__list-item-detail .p-in-caution.--big {
  font-size: 12px;
}

@media screen and (max-width: 960px) {
  .p-contents__list-item-detail .p-in-caution {
    line-height: 1.5;
    letter-spacing: 0em;
  }
}

.p-contents__list-item-detail .p-in-frame {
  width: 100%;
  margin: 10px 0 0;
  padding-top: 300px;
  position: relative;
}

@media screen and (max-width: 960px) {
  .p-contents__list-item-detail .p-in-frame {
    width: 100%;
    margin: 10px 0 15px;
    padding-top: 136px;
  }
}

.p-contents__list-item-detail .p-in-frame iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.p-contents__list-item-detail .p-in-image {
  width: 500px;
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
  position: relative;
}

@media screen and (max-width: 960px) {
  .p-contents__list-item-detail .p-in-image {
    width: 100%;
    max-width: 400px;
  }
}

.p-contents__list-item-detail .p-in-image-main {
  width: 100%;
}

.p-contents__list-item-detail .p-in-image-main img {
  width: 100%;
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
}

.p-contents__list-item-detail .p-in-image-text {
  width: 100%;
  font-size: 12px;
  font-weight: 700;
  position: absolute;
  left: 0;
  bottom: 8%;
  text-align: center;
  transform: translateY(-100%);
  z-index: 1;
}

@media screen and (max-width: 960px) {
  .p-contents__list-item-detail .p-in-image-text {
    bottom: 5%;
  }
}

.p-contents__caution {
  margin-top: 36px;
}

@media screen and (max-width: 960px) {
  .p-contents__caution {
    margin-top: 25px;
  }
}

.p-contents__caution ul li {
  padding-left: 1em;
  text-indent: -1em;
  font-size: 11px;
  line-height: 1.65;
  font-weight: 500;
}

@media screen and (max-width: 960px) {
  .p-contents__caution ul li {
    font-size: 11px;
    line-height: 1.5;
  }
}

.p-contents__contact {
  margin-top: 38px;
  padding: 40px 78px 0;
}

@media screen and (max-width: 960px) {
  .p-contents__contact {
    margin-top: 27px;
    padding: 0;
  }
}

.p-contents__contact-head {
  margin-bottom: 20px;
  padding: 10px;
  text-align: center;
  font-size: 13px;
  font-weight: 700;
  background-color: var(--color-event-lightblue);
}

@media screen and (max-width: 960px) {
  .p-contents__contact-head {
    margin-bottom: 18px;
    padding: 7px;
    font-size: 11px;
    line-height: 1.6;
  }
}

@media screen and (max-width: 960px) {
  .p-contents__contact-detail {
    width: 83%;
    margin: 0 auto;
  }
}

.p-contents__contact-detail .p-in-head {
  margin-bottom: 10px;
  font-size: 16px;
  letter-spacing: 0.05em;
  font-weight: 700;
}

@media screen and (max-width: 960px) {
  .p-contents__contact-detail .p-in-head {
    margin-bottom: 5px;
    font-size: 13px;
    letter-spacing: 0.01em;
  }
}

.p-contents__contact-detail .p-in-list-item {
  display: flex;
  align-items: center;
  font-weight: 500;
  font-size: 15px;
  line-height: 1.8;
}

@media screen and (max-width: 960px) {
  .p-contents__contact-detail .p-in-list-item {
    display: block;
    font-size: 13px;
    line-height: 1.8;
  }
}

.p-contents__contact-detail .p-in-list-item a {
  display: block;
  margin-left: 20px;
  color: var(--color-event-orange);
}

.p-contents__contact-detail .p-in-list-item a .is-sp-link {
  display: none;
}

@media screen and (max-width: 500px) {
  .p-contents__contact-detail .p-in-list-item a .is-sp-link {
    display: block;
  }
}

@media screen and (max-width: 960px) {
  .p-contents__contact-detail .p-in-list-item a {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin-left: 0;
  }
}

.p-event {
  font-family: var(--font-jp);
  color: var(--color-event-navyBlue);
  background: url(../img/bg_obj_pc.png) repeat-y center/100% auto;
}

@media screen and (max-width: 960px) {
  .p-event {
    background: url(../img/bg_obj_sp.png) repeat-y center/100% auto;
  }
}

.p-wave {
  position: relative;
}

.p-wave.is-fix::before {
  position: fixed;
}

.p-wave::before {
  content: "";
  display: block;
  width: 100vw;
  height: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  background: url(../img/wave_pc.png) repeat-x left top/100% auto;
  z-index: -1;
}

@media screen and (max-width: 960px) {
  .p-wave::before {
    background: url(../img/wave_sp.png) repeat-x left top/100% auto;
  }
}

.p-event__deco-item {
  position: absolute;
  z-index: 2;
  opacity: 0;
  transform: translateY(10px);
  transition: transform 0.5s var(--ease-bound), opacity 0.5s var(--ease-main);
}

.p-event__deco-item.is-active {
  opacity: 1;
  transform: translateY(0);
}

.p-event__deco-item img {
  width: 100%;
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
}

@media screen and (min-width: 961px) {
  .p-event__header {
    width: 100%;
    padding: 21px 0 23px;
    background-color: var(--color-event-blue);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
  }
}

.p-event__header-link {
  width: 46px;
  height: 46px;
  position: fixed;
  top: 10px;
  right: 10px;
  border-radius: 10px;
  background-color: var(--color-event-blue);
  transition: background-color 0.5s var(--ease-main), transform 0.7s var(--ease-bound), opacity 0.7s var(--ease-main);
  z-index: 12;
  cursor: pointer;
  opacity: 0;
  transform: translateX(50px) rotate(90deg);
}

.is-load .p-event__header-link {
  opacity: 1;
  transform: translateX(0) rotate(0);
}

.is-menu-active .p-event__header-link {
  background-color: var(--color-event-yellow);
}

.p-event__header-link .p-in-item {
  width: 50%;
  height: 3px;
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: var(--color-event-yellow);
  border-radius: 50rem;
  transition: opacity 0.5s var(--ease-main), transform 0.5s var(--ease-main), top 0.5s var(--ease-main);
}

.is-menu-active .p-event__header-link .p-in-item {
  background-color: var(--color-event-blue);
}

.p-event__header-link .p-in-item:nth-of-type(1) {
  top: calc(50% - 7px);
}

.is-menu-active .p-event__header-link .p-in-item:nth-of-type(1) {
  top: 50%;
  transform: translate(-50%, -50%) rotate(45deg);
}

.p-event__header-link .p-in-item:nth-of-type(2) {
  top: 50%;
}

.is-menu-active .p-event__header-link .p-in-item:nth-of-type(2) {
  opacity: 0;
}

.p-event__header-link .p-in-item:nth-of-type(3) {
  top: calc(50% + 7px);
}

.is-menu-active .p-event__header-link .p-in-item:nth-of-type(3) {
  top: 50%;
  transform: translate(-50%, -50%) rotate(-45deg);
}

@media screen and (max-width: 960px) {
  .p-event__header-contents {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: var(--color-event-blue);
    z-index: 11;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.5s var(--ease-main);
  }

  .is-menu-active .p-event__header-contents {
    opacity: 1;
    pointer-events: auto;
  }
}

.p-event__header-contents-list {
  display: flex;
  justify-content: center;
  align-items: center;
}

@media screen and (max-width: 960px) {
  .p-event__header-contents-list {
    width: 100%;
    height: 100%;
    flex-direction: column;
    align-items: center;
  }
}

.p-event__header-contents-list-item {
  margin-right: 64px;
  opacity: 0;
  transform: translateX(10px);
  transition: opacity 0.6s var(--ease-main), transform 0.6s var(--ease-bound);
}

.is-load .p-event__header-contents-list-item {
  opacity: 1;
  transform: translateX(0);
}

.p-event__header-contents-list-item:nth-of-type(1) {
  transition-delay: 0.1s;
}

.p-event__header-contents-list-item:nth-of-type(2) {
  transition-delay: 0.2s;
}

.p-event__header-contents-list-item:nth-of-type(3) {
  transition-delay: 0.3s;
}

.p-event__header-contents-list-item:nth-of-type(4) {
  transition-delay: 0.4s;
}

.p-event__header-contents-list-item:nth-of-type(5) {
  transition-delay: 0.5s;
}

.p-event__header-contents-list-item:nth-of-type(6) {
  transition-delay: 0.6s;
}

.p-event__header-contents-list-item:nth-of-type(7) {
  transition-delay: 0.7s;
}

.p-event__header-contents-list-item:nth-of-type(8) {
  transition-delay: 0.8s;
}

.p-event__header-contents-list-item:nth-of-type(9) {
  transition-delay: 0.9s;
}

.p-event__header-contents-list-item:nth-of-type(10) {
  transition-delay: 1s;
}

@media screen and (min-width: 961px) {
  .p-event__header-contents-list-item:last-of-type {
    margin-right: 0;
  }
}

@media screen and (max-width: 960px) {
  .p-event__header-contents-list-item {
    margin: 0 auto 30px;
  }

  .p-event__header-contents-list-item:last-of-type {
    margin-bottom: 0;
  }
}

.p-event__header-contents-list-item.is-current .p-in-text {
  color: var(--color-event-yellow);
}

.p-event__header-contents-list-item.is-current .p-in-text::before {
  transform: translate(-100%, -50%);
  opacity: 1;
}

.p-event__header-contents-list-item.is-disable .p-in-text {
  opacity: 0.5;
  pointer-events: none;
}

.p-event__header-contents-list-item .p-in-text {
  font-weight: 500;
  font-size: 16px;
  color: var(--color-event-white);
  position: relative;
  cursor: pointer;
  transition: color 0.6s var(--ease-main);
}

@media screen and (min-width: 961px) {
  .p-event__header-contents-list-item .p-in-text:hover {
    color: var(--color-event-yellow);
  }

  .p-event__header-contents-list-item .p-in-text:hover::before {
    transform: translate(-100%, -50%);
    opacity: 1;
  }

  .p-event__header-contents-list-item .p-in-text::before {
    content: "";
    display: block;
    width: 20px;
    height: 13px;
    position: absolute;
    top: 50%;
    left: -8px;
    transform: translate(-80%, -50%);
    background: url(../img/nav_ic.png) no-repeat center/contain;
    opacity: 0;
    transition: transform 0.6s var(--ease-main), opacity 0.6s var(--ease-main);
  }
}

@media screen and (max-width: 960px) {
  .p-event__header-contents-list-item .p-in-text {
    font-size: 20px;
  }
}

.p-event__main {
  position: relative;
}

.p-event__main-inner {
  width: 71.5%;
  max-width: 1100px;
  margin: 0 auto;
  padding-bottom: 84px;
  position: relative;
}

@media screen and (min-width: 961px) {
  .p-event__main-inner {
    min-width: 820px;
  }
}

@media screen and (max-width: 960px) {
  .p-event__main-inner {
    width: 89.5%;
    padding-bottom: 0;
  }
}

.p-event__kv {
  position: relative;
  overflow: hidden;
}

@media screen and (min-width: 961px) {
  .p-event__kv {
    margin-top: 50px;
  }
}

@media screen and (max-width: 960px) {
  .p-event__kv {
    padding: 26.6% 0 0;
  }
}

.p-event__kv-image {
  width: 100%;
}

.p-event__kv-image img {
  width: 100%;
  transform: scale(1.05);
  opacity: 0;
  filter: brightness(2);
  transition: opacity 0.5s var(--ease-main), transform 2s var(--ease-main), filter 1s var(--ease-main);
}

.is-load .p-event__kv-image img {
  transform: scale(1);
  opacity: 1;
  filter: brightness(1);
}

.p-event__kv-logo {
  width: 31.8%;
  position: absolute;
  top: 4.6%;
  left: 50%;
  transform: translateX(-50%);
}

.p-event__kv-logo img {
  width: 100%;
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
  margin: 0 auto;
  transform: scale(0.8);
  opacity: 0;
  transition: opacity 0.5s var(--ease-main) 0.1s, transform 0.5s var(--ease-bound) 0.1s;
}

.is-load .p-event__kv-logo img {
  transform: scale(1);
  opacity: 1;
}

@media screen and (max-width: 960px) {
  .p-event__kv-logo {
    width: 58%;
    position: absolute;
    top: 5.3%;
  }
}

.p-event__kv-ticket {
  width: 16.1%;
  position: absolute;
  top: 6.1%;
  right: 4.64%;
}

.p-event__kv-ticket img {
  width: 100%;
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
  margin: 0 auto;
  transform: translateY(-10px);
  opacity: 0;
  transition: opacity 0.5s var(--ease-main) 0.3s, transform 0.5s var(--ease-bound) 0.3s;
}

.is-load .p-event__kv-ticket img {
  transform: translateY(0);
  opacity: 1;
}

@media screen and (max-width: 960px) {
  .p-event__kv-ticket {
    width: 27.2%;
    top: auto;
    bottom: 19.3%;
    right: 2.94%;
  }
}

.p-event__kv-date img {
  width: 100%;
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
  margin: 0 auto;
  transform: translateY(10px);
  opacity: 0;
  transition: opacity 0.5s var(--ease-main) 0.2s, transform 0.5s var(--ease-bound) 0.2s;
}

.is-load .p-event__kv-date img {
  transform: translateY(0);
  opacity: 1;
}

@media screen and (min-width: 961px) {
  .p-event__kv-date {
    width: 73.4%;
    position: absolute;
    bottom: 12.1%;
    left: 51.5%;
    transform: translateX(-50%);
  }
}

@media screen and (max-width: 960px) {
  .p-event__kv-date {
    width: 84%;
    margin: 21px auto 34px;
  }
}

.p-event__about .p-event__deco-item {
  width: 22.2%;
  top: 4.6%;
  right: -12.3%;
}

@media screen and (max-width: 960px) {
  .p-event__about .p-event__deco-item {
    width: 23.7%;
    max-width: 110px;
    top: 1%;
    right: -1.8%;
  }
}

.p-event__about-inner {
  margin: 0 auto;
  position: relative;
  padding: 118.6px 0;
}

@media screen and (max-width: 960px) {
  .p-event__about-inner {
    padding: 59px 0 168px;
  }
}

.p-event__ticket {
  padding: 118.6px 0;
  position: relative;
}

@media screen and (max-width: 960px) {
  .p-event__ticket {
    padding: 0 0 100px;
  }
}

.p-event__ticket .p-event__deco-item:nth-of-type(1) {
  width: 19.5%;
  position: absolute;
  top: -5.8%;
  left: -11.7%;
  z-index: 2;
}

@media screen and (max-width: 960px) {
  .p-event__ticket .p-event__deco-item:nth-of-type(1) {
    width: 20.5%;
    max-width: 100px;
    left: 0.3%;
    top: -3.4%;
  }
}

.p-event__ticket .p-event__deco-item:nth-of-type(1) img {
  width: 100%;
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
}

.p-event__ticket .p-event__deco-item:nth-of-type(2) {
  width: 26%;
  position: absolute;
  bottom: -6.9%;
  right: -13.5%;
  z-index: 2;
}

@media screen and (max-width: 960px) {
  .p-event__ticket .p-event__deco-item:nth-of-type(2) {
    width: 27.7%;
    max-width: 132px;
    right: -3.8%;
    bottom: 1.2%;
  }
}

.p-event__ticket .p-event__deco-item:nth-of-type(2) img {
  width: 100%;
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
}

.p-event__ticket-contents-title {
  padding: 40px;
  font-family: var(--font-en);
  font-weight: 700;
  text-align: center;
  background: url(../img/bg_stripe.jpg) repeat left top/16px;
}

@media screen and (max-width: 960px) {
  .p-event__ticket-contents-title {
    padding: 30px;
  }
}

.p-event__ticket-contents-title .p-in-main {
  font-size: 28px;
}

@media screen and (max-width: 960px) {
  .p-event__ticket-contents-title .p-in-main {
    font-size: 23px;
  }
}

.p-event__ticket-contents-title .p-in-lead {
  margin-top: 19px;
  font-size: 15px;
}

@media screen and (max-width: 960px) {
  .p-event__ticket-contents-title .p-in-lead {
    margin-top: 16px;
    font-size: 12.2px;
  }
}

@media screen and (max-width: 960px) {
  .p-event__ticket-contents-title.--en {
    padding: 26px;
  }
}

.p-event__ticket-contents-title.--en .p-in-main {
  font-size: 31.6px;
}

@media screen and (max-width: 960px) {
  .p-event__ticket-contents-title.--en .p-in-main {
    font-size: 25.5px;
  }
}

@media screen and (max-width: 480px) {
  .p-event__ticket-contents.p-event__ticket_general .p-event__ticket-contents-block {
    padding-bottom: 80px;
  }
}

.p-event__goods {
  padding: 127px 0 118px;
  position: relative;
}

@media screen and (max-width: 960px) {
  .p-event__goods {
    padding: 76px 0 49%;
  }
}

.p-event__goods .p-event__deco-item:nth-of-type(1) {
  width: 35%;
  position: absolute;
  top: 0.4%;
  left: -15.4%;
  z-index: 2;
}

@media screen and (max-width: 960px) {
  .p-event__goods .p-event__deco-item:nth-of-type(1) {
    width: 37.3%;
    max-width: 180px;
    top: -1.5%;
    left: -1.5%;
  }
}

@media screen and (max-width: 960px) and (max-width: 650px) {
  .p-event__goods .p-event__deco-item:nth-of-type(1) {
    top: -2%;
  }
}

@media screen and (max-width: 960px) and (max-width: 650px) and (max-width: 500px) {
  .p-event__goods .p-event__deco-item:nth-of-type(1) {
    top: -1.5%;
  }
}

.p-event__goods .p-event__deco-item:nth-of-type(1) img {
  width: 100%;
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
}

.p-event__goods .p-event__deco-item:nth-of-type(2) {
  width: 26%;
  position: absolute;
  bottom: 0.44%;
  right: -20.2%;
  z-index: 2;
}

@media screen and (max-width: 960px) {
  .p-event__goods .p-event__deco-item:nth-of-type(2) {
    width: 18.8%;
    bottom: 0.65%;
    right: -3.8%;
    max-width: 90px;
  }
}

.p-event__goods .p-event__deco-item:nth-of-type(2) img {
  width: 100%;
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
}

.p-event__goods-lead {
  width: 69%;
  margin: 0 auto 55px;
  font-size: 16px;
  text-align: center;
  line-height: 1.7;
}

@media screen and (max-width: 960px) {
  .p-event__goods-lead {
    width: 80%;
    margin: 0 auto 35px;
    font-size: 13px;
    line-height: 1.75;
  }
}

.p-event__goods-contents-inner {
  padding: 80px 76px 0;
}

@media screen and (max-width: 960px) {
  .p-event__goods-contents-inner {
    padding: 37px 27px 0;
  }
}

@media screen and (max-width: 960px) {
  .p-event__goods-contents-block {
    padding-bottom: 76px;
  }
}

.p-event__goods-contents-title {
  padding: 40px;
  font-family: var(--font-en);
  font-weight: 700;
  text-align: center;
  background: url(../img/bg_stripe.jpg) repeat left top/16px;
}

@media screen and (max-width: 960px) {
  .p-event__goods-contents-title {
    padding: 30px;
  }
}

.p-event__goods-contents-title .p-in-main {
  font-size: 28px;
}

@media screen and (max-width: 960px) {
  .p-event__goods-contents-title .p-in-main {
    font-size: 23px;
  }
}

.p-event__goods-contents-title .p-in-lead {
  margin-top: 19px;
  font-size: 15px;
}

@media screen and (max-width: 960px) {
  .p-event__goods-contents-title .p-in-lead {
    margin-top: 16px;
    font-size: 12.2px;
  }
}

.p-event__goods-contents-list {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  margin-top: 36px;
}

@media screen and (max-width: 960px) {
  .p-event__goods-contents-list {
    display: block;
    margin-top: 25px;
  }
}

.p-event__goods-contents-list-item {
  width: 30%;
}

@media screen and (min-width: 961px) {
  .p-event__goods-contents-list-item {
    margin-right: 5%;
    margin-bottom: 5%;
  }

  .p-event__goods-contents-list-item:nth-of-type(3n) {
    margin-right: 0;
  }
}

@media screen and (max-width: 960px) {
  .p-event__goods-contents-list-item {
    width: 100%;
    margin-bottom: 48px;
  }

  .p-event__goods-contents-list-item:last-of-type {
    margin-bottom: 0;
  }
}

.p-event__goods-contents-list-item-image {
  width: 100%;
  margin-bottom: 15px;
  position: relative;
  cursor: pointer;
  overflow: hidden;
}

@media screen and (min-width: 961px) {
  .p-event__goods-contents-list-item-image:hover img {
    transform: scale(1.05);
  }
}

@media screen and (max-width: 960px) {
  .p-event__goods-contents-list-item-image {
    margin-bottom: 10px;
  }
}

.p-event__goods-contents-list-item-image .p-in-list-item {
  width: 100%;
  transition: opacity 0.5s var(--ease-main);
}

.p-event__goods-contents-list-item-image .p-in-list-item.swiper-slide-active {
  z-index: 10;
}

.p-event__goods-contents-list-item-image .p-in-list-item img {
  width: 100%;
  transition: transform 0.5s var(--ease-main);
}

.p-event__goods-contents-list-item-image .p-in-pagination {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  position: absolute;
  right: 8px;
  bottom: 8px;
  z-index: 1;
}

@media screen and (max-width: 960px) {
  .p-event__goods-contents-list-item-image .p-in-pagination {
    right: 11px;
    bottom: 13px;
  }
}

.p-event__goods-contents-list-item-image .p-in-pagination .swiper-pagination-bullet {
  display: block;
  width: 10px;
  height: 10px;
  box-sizing: border-box;
  border-radius: 50rem;
  border: 1px solid var(--color-event-blue);
  margin-right: 6px;
  cursor: pointer;
  transition: background-color 0.5s var(--ease-main);
}

.p-event__goods-contents-list-item-image .p-in-pagination .swiper-pagination-bullet:last-of-type {
  margin-right: 0;
}

.p-event__goods-contents-list-item-image .p-in-pagination .swiper-pagination-bullet-active {
  background-color: var(--color-event-blue);
}

.p-event__goods-contents-list-item-detail .p-in-name {
  display: inline;
  margin-bottom: 10px;
  font-size: 15px;
  font-weight: 600;
  line-height: 1.7;
  padding: 0 3px;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  background-color: var(--color-event-yellow);
}

@media screen and (max-width: 960px) {
  .p-event__goods-contents-list-item-detail .p-in-name {
    font-size: 12px;
  }
}

.p-event__goods-contents-list-item-detail .p-in-val {
  margin-top: 9px;
  margin-bottom: 13px;
  font-size: 13px;
}

@media screen and (max-width: 960px) {
  .p-event__goods-contents-list-item-detail .p-in-val {
    margin-bottom: 8px;
    font-size: 11px;
  }
}

.p-event__goods-contents-list-item-detail .p-in-text {
  margin-bottom: 10px;
  line-height: 1.75;
  font-size: 14px;
}

@media screen and (max-width: 960px) {
  .p-event__goods-contents-list-item-detail .p-in-text {
    font-size: 12px;
    line-height: 1.67;
  }
}

.p-event__goods-contents-list-item-detail .p-in-limit {
  font-size: 15px;
  color: var(--color-event-blue);
}

@media screen and (max-width: 960px) {
  .p-event__goods-contents-list-item-detail .p-in-limit {
    font-size: 12px;
  }
}


.kitchen_images {
  display: flex;
  gap: 1rem;
  -webkit-justify-content: center;
  justify-content: center;
  margin-top: 3rem;
}

.kitchen_images dl dt {
  text-align: center;
  margin-bottom: 0.6rem;
  font-size: 13px;
  font-weight: 600;
}

@media screen and (max-width: 960px) {
  .kitchen_images {
    display: block;
  }

  .kitchen_images dl+dl {
    margin-top: 1.8rem;
  }

  .kitchen_images dl:nth-child(2) dd {
    width: 50.4%;
    margin: auto;
  }
}


.p-in-link_banner {
  position: relative;
  background: var(--color-event-orange);
  -webkit-border-radius: 50px;
  border-radius: 50px;
  width: 100%;
  max-width: 480px;
  margin-top: 1.2rem;
}

.p-in-link_banner a {
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  gap: 1rem;
  color: #FFF !important;
  height: min(60px, 12vw);
  font-size: 1.18rem;
}

.p-in-link_banner a .-icon {
  width: .9em;
  line-height: 0;
}

.p-in-link_banner a .-icon .svg_icon {
  fill: #fff;
}

@media screen and (min-width: 961px) {
  .p-in-link_banner {
    -webkit-transition: background .2s ease-out;
    -moz-transition: background .2s ease-out;
    -ms-transition: background .2s ease-out;
    -o-transition: background .2s ease-out;
    transition: background .2s ease-out;
  }

  .p-in-link_banner a {
    font-size: 18px;
  }

  .p-in-link_banner:hover {
    background: var(--color-event-blue);
  }
}



.p-event__package-inner {
  padding-top: 118px;
}

.p-event__package-contents-caption {
  text-align: center;
  font-weight: 700;
  font-size: 30px;
  line-height: 1.4;
  margin-bottom: 25.6px;
  margin-bottom: 1.6rem;
}

@media only screen and (max-width:960px) {
  .p-event__package-contents-caption {
    font-size: 1.4rem;
  }
}

.p-event__package-contents-novelty {
  margin-bottom: 20px;
  padding: 10px;
  text-align: center;
  font-size: 22px;
  font-weight: 700;
  background-color: var(--color-event-lightblue);
}

@media only screen and (max-width:960px) {
  .p-event__package-contents-novelty {
    font-size: 1.2rem;
  }
}

.p-event__package-contents-date {
  text-align: center;
  margin-bottom: min(60px, 10.66vw);
  font-weight: 700;
}

.p-event__package-contents-date span {
  display: inline-block;
  padding: 0 0.4em 0;
  background: var(--color-event-yellow);
  font-size: 20px;
}

@media only screen and (max-width:960px) {
  .p-event__package-contents-date span {
    font-size: 1.2rem;
  }
}

.p-event__package-contents-image {
  width: 100%;
  margin: auto;
  margin-bottom: min(40px, 6.66vw);
  max-width: 750px;
}

.p-event__package-contents-buy {
  width: 100%;
  margin: auto;
  margin-bottom: min(60px, 10.66vw);
}

.p-event__package-contents-buy a {
  background: var(--color-event-orange);
  border-radius: 60px;
  color: #FFF;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 16px;
  gap: 1rem;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 20px;
  font-weight: 600;
  height: min(60px, 10.66vw);
}

.p-event__package-contents-buy a .-icon {
  width: 1.2em;
}

@media only screen and (max-width:960px) {
  .p-event__package-contents-buy a {
    font-size: 1rem;
  }
}

.p-event__package-contents-buy a p {
  line-height: 0;
}

.p-event__package-contents-buy a .svg_icon {
  fill: #fff;
}

@media only screen and (min-width:961px) {
  .p-event__package-contents-buy a .-icon {
    -webkit-transition: transform 0.2s ease-out;
    -webkit-transition: -webkit-transform 0.2s ease-out;
    transition: -webkit-transform 0.2s ease-out;
    transition: transform 0.2s ease-out;
    transition: transform 0.2s ease-out, -webkit-transform 0.2s ease-out;
  }

  .p-event__package-contents-buy a:hover .-icon {
    -webkit-transform: translateX(0.6rem);
    transform: translateX(0.6rem);
  }
}

.p-event__package-contents ul+.p-event__package-contents-novelty {
  margin-top: min(80px, 16vw);
}

.p-event__package-contents .p-event__goods-contents-list-item-image {
  cursor: default;
}

@media screen and (min-width: 961px) {
  .p-event__package-contents .p-event__goods-contents-list-item-image:hover img {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@media only screen and (min-width:961px) {
  .p-event__package-contents .p-event__package-contents-novelty__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 30px;
  }

  .p-event__package-contents .p-event__package-contents-novelty__item .-image {
    width: 40%;
    max-width: 480px;
  }

  .p-event__package-contents .p-event__package-contents-novelty__item .-detail {
    width: 60%;
  }
}

@media only screen and (max-width:960px) {
  .p-event__package-contents .p-event__package-contents-novelty__item .-image {
    margin-bottom: 2rem;
  }
}

.p-event__package-contents .p-event__package-contents-novelty__item .-detail .p-in-name {
  display: inline;
  margin-bottom: 16px;
  margin-bottom: 1rem;
  font-size: 15px;
  font-weight: 600;
  line-height: 1.7;
  padding: 0 3px;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  background-color: var(--color-event-yellow);
}

.p-event__package-contents .p-event__package-contents-novelty__item .-detail .-shop {
  line-height: 1.6;
  font-size: 14px;
  margin-top: 19.2px;
  margin-top: 1.2rem;
}

.p-event__package-contents .p-event__package-contents-novelty__item .-detail .-shop span {
  font-size: 11px;
}

@media only screen and (max-width:960px) {
  .p-event__package-contents .p-event__package-contents-novelty__item .-detail .-shop {
    font-size: 1.1rem;
    line-height: 1.6;
  }

  .p-event__package-contents .p-event__package-contents-novelty__item .-detail .-shop span {
    font-size: 1rem;
  }
}

.p-event__package-contents .p-in-caution li {
  text-indent: -1em;
  margin-left: 1em;
  line-height: 1.4;
  font-size: 12px;
}

@media only screen and (max-width:960px) {
  .p-event__package-contents .p-in-caution li {
    font-size: 0.9rem;
  }
}


.p-event__package_box {
  display: flex;
  margin-bottom: 40px;
}

.p-event__package_box .left {
  width: 50%;
  margin-right: 5%;
}

.p-event__package_box .right {
  width: 45%;
}

@media only screen and (max-width:960px) {
  .p-event__package_box {
    display: block;
    margin-bottom: 30px;
  }

  .p-event__package_box .left {
    width: 100%;
    margin-right: 0;
  }

  .p-event__package_box .right {
    width: 100%;
  }
}

.jk-image{margin:5px 0 10px;}


.is-active .movie {
    transform: translateY(0);
    opacity: 1;
}
.movie{
  transform: translateY(10px);
  opacity: 0;
  transition: opacity 0.5s var(--ease-main) 0.1s, transform 0.5s var(--ease-bound) 0.1s;
  width: 70%;
  margin: 0 auto 80px;
  position: relative;
  z-index: 1;
  cursor: pointer;
  transition: all 0.2s ease-out;
}
.movie_sample{
  width: 100%;
  margin: 10px auto 20px;
  position: relative;
  z-index: 1;
  cursor: pointer;
}
@media only screen and (max-width:960px) {
  .movie{
    width: 100%;
    margin: 0 auto 50px;
  }
  .movie_sample{
    margin: 6px auto 14px;
  }
}

@media only screen and (min-width:961px) {
  .movie:hover .movie_thumb img{
    opacity: 1;
  }
 .movie:hover  .movie_play p{
   background: var(--color-event-navyBlue);
   color: #fff;
 }
  .movie_sample:hover .movie_thumb img{
    opacity: 1;
  }
 .movie_sample:hover  .movie_play p{
   background: var(--color-event-navyBlue);
   color: #fff;
 }
}

.movie::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  right: -7px;
  bottom: -8px;
  background-color: var(--color-event-navyBlue);
  border-radius: 20px;
  z-index: -1;
}
.movie_sample::before {
  display: none;
}

@media only screen and (max-width:960px) {
  .movie::before {
    right: -6px;
    bottom: -6px;
    border-radius: 15px;    
  }
}
.movie_thumb{
  border: 3px solid var(--color-event-navyBlue);
  background: var(--color-event-navyBlue);
  border-radius: 20px;    
  overflow: hidden;
  position: relative;
}
@media only screen and (max-width:960px) {
  .movie_thumb{
    border-radius: 15px;    
  }
}

.movie_thumb img{
  opacity: 0.7;
}

.movie_play{
   position: absolute;
   top:50%;
   left:50%;
   transform: translate(-50%, -50%);
 }
 
 .movie_play p{
   background: #fff;
   font-family: var(--font-en);
   font-weight: 900;
   padding: 0 0.2em 5px 0.4em;
   height: 0.8em; 
   font-size: 20px;
   transition: all 0.2s ease-out;
 }
 
.movie_sample .movie_play p{
   padding: 4px 0.3em 5px 0.3em;
   height: 0.8em; 
   line-height: 1em;
   font-size: 18px;
 }
@media only screen and (max-width:960px) {
  .movie_sample .movie_play p{
    font-size: 15px;
    padding: 2px 0.3em 5px 0.3em;
  }
}